org.bdgenomics.adam.algorithms

# consensus

#### package consensus

Visibility

1. Public
2. All

### Type Members

1. #### abstract class ConsensusGenerator extends Serializable

2. #### class ConsensusGeneratorFromKnowns extends ConsensusGenerator

3. #### class ConsensusGeneratorFromReads extends ConsensusGenerator

4. #### class ConsensusGeneratorFromSmithWaterman extends ConsensusGeneratorFromReads

### Ungrouped